Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Novinky: Školení nejen k OS Ubuntu pro širokou veřejnost, více informací zde.

Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Témata - Iwo

Stran: [1] 2 3 4
1
Ahoj,
koukam, ze se mi pri aktualizaci stahuje kernel a po restartu nic. Vysvetlim podrobne:

Mam Ubuntu 16.04, onehda se provedla aktualizace na 16.04.2. Veskery software mam aktualizovany a prikaz uname -a

Kód: [Vybrat]
$ uname -a
Linux SPC 4.4.0-69-generic #90-Ubuntu SMP Thu Mar 16 16:52:31 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux

Udelal jsem sudo update-grub.

Kdyz se podivam do synapticu, tak mam nainstalovane jadro 4.4.0-69, 4.4.0-70 a 4.4.0-71.

Jenze z toho prikazu je patrne, ze se spousti to starsi. Proc? A jak teda udelat, aby se spoustelo to nove?

---

Pak mam jeste dotaz, ze vyslo uz jadro linuxu LTS 4.9, tak jestli bude i pro Ubuntu 16.04 nebo tam jde dondat? To samozrejme neni nutne, jen me to zajima.

Predem moc diky.

2
Podpora pro pracovní prostředí / Dash pluginy
« kdy: 19 Březen 2017, 00:15:54 »
Takova debilni vec, on uz to tu nekdo i zminoval, ale v Dashi v Unity neco je a je to hodne divne. Ja to nebral na vedomi a delal jsem jako ze to nevidim, ale dneska me nejakym zpusobem napadlo na to kliknout a nic se nestalo. Tak jsem hledal na webu a nasel jsem to a nevim co.

Mozna vam bude dotaz pripadat divny, ale presne vystihuje situaci.

Kdyz kliknu na dash, prejdu na aplikace, tak tam furt na me vyskakuje neco, co ma v nazvu "pluginy dashe", ale vubec nevim co to je, jestli to neco je a jak to funguje.
Hledal jsem pres Google, ale vsechny odpovedi co jsem nasel, tak se tvari jako ze je to jasny a pripadne i ukazuji kde to je. To ale vedet nechci, chci vedet KONKRETNE k cemu to je. A to se mi najit nepodarilo.

Nasel jsem teda jen asi i uzitecnou informaci, jak to odinstalovat, ale to je vsechno.

Takze napriklad je tam plugin Dashe s nazvem kalkulacka. Kalkulacka by se mi hodila, takze jak na to?

Predem dik.

3
Obecná podpora / Hledám dvoupanelový souborový manažer
« kdy: 11 Březen 2017, 20:37:42 »
Na Windowsech používám Total Commander pro představu co by mi vyhovovalo, ale na linuxu to pod Wine není ono.

Používám teda Double Commander, ale má jeden zásadní problém, který mi extrémně nesedí. Okno vlastnosti souboru není modální a nemůžete zároveň otevřít tyto okna dvě. Kontroluju si tak totiž velikost složek a tady to nejde dělat tak, jak jsem naučený.

Abychom nemrhali zbytečně časem, hned napíšu další co jsem našel a není to dobré.

SunFlower: spousta bugů a hlavně vůbec neukazuje velikost složky.

Gnome Commander: v podstate naprosto skvělý, ale má zásadní bug kvůli kterému nejde připojit Samba. Bohuzel od Ubuntu 14.10 to nejsou schopni vyřešit.

https://bugs.launchpad.net/ubuntu/+source/gnome-commander/+bug/1396513

Xfe: neumí Sambu.

Co dalšího bych měl zkusit?

4
Pomoc s hardwarem / Dve grafiky NVidia na Ubuntu 16.04
« kdy: 05 Březen 2017, 09:49:00 »
Ahoj,
mam zatim spis teoretickej dotaz.

Mam Ubuntu 16.04, pocitac je Haswellovy Xeon a grafiku mam NVidia GTX650Ti. Mozna mi zbyde starsi ale vykonejsi grafika NVidia GTX570, kterou bych tam chtel pridat. Po hardwarove strance to neni problem.

Mam ale 3 monitory (DVI,DVI, HDMI) a ta GTX570 umi narozdil od novejsich grafik pouze dva monitory.

Ve Windows to funguje tak, ze v pocitaci jsou dve grafiky GTX570 a GTS450 a dva monitory jsou pripojene na GTX570 a treti monitor je pripojeny na GTS450. Po prihlaseni k Windows se automaticky pripoji (zapnou) normalne vsechny tri monitory a v binarnim ovladaci NVidie je videt, ze to je bych rekl normalni zapojeni, ze proste dva monitory bezi pres GTX570 a treti pres GTS450, se kterym se ten ovladac vyporada a vse funguje jak ma, mam tam rozsirenou plochu.

Co me zajima, kdyz si nainstaluju binarni ovladac NVidie, bude mi to takhle uplne v pohode fungovat i pod Ubuntu, pobezi vsechny tri monitory?

5
Multimedia, foto, video, zvuk / Kamera "motion" Ubuntu 16.04
« kdy: 04 Březen 2017, 18:02:08 »
Ahoj,
pouzival jsem programek motion na monitoring domacnosti pomoci usb kamery na Manjaro linuxu.

Bohuzel jsem z ruznych duvodu nebyl s Manjarem spokojen a tak jsem presel na Linux Mint 18.1, ale programek motion nefungoval. Nebyl jsem ale z ruznych duvodu spokojen ani s Mintem a tak jsem presel na Ubuntu 16.04 LTS. Vsechny problemy mam poresene az prave na nefunkcnost motion. Chyba stejna jak na Mintu.

USB kamera normalne funguje ve vsech ostatnich programech, nefunguje jen motion. Bohuzel to do logu dava jen jedinou nic nerikajici chybovou hlasku:

Kód: [Vybrat]
[1] [ERR] [ALL] [Mar 04 17:52:59] motion_init: Error capturing first image
Cely log v priloze.

Zkousel jsem si upravit motion.conf, zkousel jsem i ten automaticky vygenerovany, ale proste nic. Na netu jsem nekde cetl, ze proste nefunguje ten program, ze je uplne na hov.., ale bylo to pro Rapsberry (ja jsem na klasickem pocitaci) a ja vim, ze jeste pred pul rokem perfektne fungoval.

Tak jestli by se nenasel nekdo, kdo by to pouzival nebo ozkousel, jestli mu to funguje?

Nebo mi treba poradte, jestli by slo nekde na netu najit starsi verzi toho programu? Treba je rozbita jen novejsi verze, kdyz to driv slo.

Predem moc dekuju.

6
Pomoc s hardwarem / Mir a proprietarni ovladace grafickych karet
« kdy: 17 Říjen 2016, 09:22:15 »
Ahoj,
chci se zeptat jaka je situace, jestli ma nekdo prehled a pripadne, co byste radili do budoucna.

Jde mi o to, ze jsem cetl, ze snad ted U16.10 bude mit nejakej nahled na Mir a ze by se situace mela s kazdou verzi zlepsovat a ze snad za dva roky na LTS U18.04 uz by mohl byt v defaultu Mir. Protoze me ceka nakup grafiky a aktualizuju po LTS, takze ted 16.04 a za dva roky nahodim 18.04 a protoze hraju i obcas hry a teda pouzivam proprietarni ovladac, grafiku kupuju tak jednou za 5 let, tak me hodne zajima, jestli byste s ohledem na Mir doporucovali spis NVidii nebo spis AMD, proste abych ted nekoupil jedno z toho a za dva roky nezjistil, ze jedna z tech firem na Mir kasle a ovladac nebude.

Jaka teda je situace ohledne tohoto? predem dekuju.

7
Pomoc s hardwarem / Ubuntu a herni grafiky, kterou?
« kdy: 27 Září 2016, 08:52:24 »
Ahoj,
mam takovy dilema, potrebuju koupit herni grafickou kartu, ktera pujde do pocitace s Windows, ale nekdy za pul roku nebo mozna za rok skonci v mem pocitaci s Ubuntu 16.04.

Je to Haswellovy Xeon a grafika je tam GeForce 650Ti. Ja hraju hry jen malo, ale treba jsem zkousel Assasin Creed pres WINE a trhalo se to. Bral bych spis NVidii, ale posledni dobou me pomerne casto zlobi tearing. Ono se to da v nvidiackem proprietarnim ovladaci poresit, ale nevim proc treba po nekolika dnech se najednou objevi znova. Takze mam uvahu o Radeonu RX480, ale nevim, jak moc dobre at uz pod proprietarnim nebo volnym ovladacem v Ubuntu ty Radeony funguji.
Takze mi jde o to, aby byly ovladace stabilni, nepadaly hry a abych nemusel resit tearing.

Jak jsou teda na tom Radeony a mam brat s vyhledem pro Ubuntu spis ten Radeon RX480 nebo GeForce 1060 (mozna 1070)?

8
Podpora pro pracovní prostředí / zachovani polohy aplikace
« kdy: 29 Srpen 2016, 22:30:09 »
Aplikace at je po stisknuti krizku nebo proste jejim radnem ukonceni kdekoliv na plose primarniho monitoru nebo na druhem monitoru, tak se po opetovnem zapnuti zobrazi levym hornim rohem na souradnici kde konci unity panel a dash, teda na primarnim monitoru vlevo nahore tesne vedle launcheru a panelu.

Delaji to vsechny aplikace a ja bych chtel aby si zapamatovaly svou polohu.

Ubuntu 16.04, Unity

a myslim si, ze to nedela uplne od zacatku, ze se asi nekde neco nastavilo, jenze vubec si neuvedomuju, ze bych neco nastacvoval a nevim jak to udelat, aby si to ty pozice pamatovalo?

(predem dekuju za nejaky napad k reseni)

9
Podpora pro pracovní prostředí / Unity krizek napravo
« kdy: 28 Srpen 2016, 00:11:05 »
Zdar, potreboval bych v Ubuntu 16.04 v Unity, jestli se nekomu podarilo nejak dostat krizek, maximalizaci a minimalizaci napravo do listy okna?

Zkusil jsem uz vsechno mozny, tak to asi nejde. Je mi jasne, ze jedina rada bude nepouzivat Unity, ale treba Cinnamon. Jenze me Unity svym stylem vyhovuje, jedine jsem slysel, ze nejakej "bil s de" co to ma na starosti rozhodl, ze bude minimalizace, maximalizace a krizek vlevo.

Napadlo me to vyresit pres compiz a pouzivat misto defaultni prihlouple dekorace oken compiz-decorator, jenze dekorace nejde v  compizu nastavit v Ubuntu 16.04. Kdyz nastavim /usr/bin/compiz-decorator, tak to po me chce vypnout Unity plugin a jakmile ho vypnu, tak zmizi dash a panel. Co jsem cetl ,tak se s tim nic neda delat, proste ty dekorace pres compiz nepouzivat.

Dotaz teda je, jestli nekoho napadlo neco jineho nebo bude rozumejsi nad Unity zlomit hul a nainstalovat nejake normalni graficke rozhrani?

Dik predem.

10
Multimedia, foto, video, zvuk / Nehraje 5.1 po reinstalu na 16.04
« kdy: 14 Srpen 2016, 18:30:02 »
Zdar,
mel jsem 14.04, ale protoze jsem kupoval SSD, tak jsem toho vyuzil a nainstaloval na nej novy 16.04.

Takze cista instalace, v pocitaci pribyl novy disk, jinak se nic nemenilo.

Ovsem nejsem schopen zprovoznit zadni repraky. Nastavil jsem sice prostorovy zvuk pres napovedu Ubuntu, ale ty zadni repraky nehrajou.
Jak je v ubuntu moznost to otestovat nebo pripadne

Kód: [Vybrat]
speaker-test -t wav -D plug:surround51 -c 6
tak rear-letf se ozyva z predniho leveho ze ktereho se ozyva logicky i front left a analogicky i pro pravou stranu.

Jako kdyby si Ubuntu 16.04 myslel, ze je vsechno OK, ale omylem poustel zadni zvuk do prednich.

Ze je u me vsechno dobre jsem si jist, nakonec na 14.04 to fungovalo OK.

Jinak zvuk je na desce Asus H97 Plus.

Asi nejaky bug nebo to lze opravit svepomoci?

11
Ahoj,
jednoduchá otázka, v Unity je horni lišta (datum atd.), pri více monitorech se zobrazuje na všech třech (ano mám tři monitory  :) ), jde dosáhnout toho, aby se lišta zobrazovala jen na jednom (primarnim) monitoru?

Mam Ubuntu 14.04, ale pokud mi reknete, ze to treba jde v 16.04, tak neni problem.

Predem diky.

12
Multimedia, foto, video, zvuk / Jak nastavit 3 monitory v xrandr
« kdy: 31 Červenec 2016, 19:42:38 »
Zdar,
neni mi jasna jedna vec:

dva monitory:

Kód: [Vybrat]
xrandr --output HDMI-0 --mode 1920x1080 --pos 1920x0 --output DVI-I-0 --mode 1920x1200 --primary ;;
tri monitory nevim:

Kód: [Vybrat]
xrandr --output HDMI-0 --mode 1920x1080 --pos 1920x0 --output DVI-I-0 --mode 1920x1200 ???--pos -1920x0??? --output DVI-D-0 --mode 1920x1200 --primary ;;
Jde mi o to, ze monitor HDMI-0 je vuci primarnimu vpravo, ale monitor DVI-I-0 je vlevo a ja nevim a nikde se mi to nepodarilo vygooglit, jak to --pos nastavit v tomto pripade?

Predem dekuji.

13
Internet a sítě / Samba z Ubuntu v Manjaro
« kdy: 20 Červen 2016, 16:28:20 »
Ahoj,
obracim se na vas snad uz jako na posledni zachranu, protoze si s tim lamu hlavu tyden a nic jsem nevyresil.

Mam dva pocitace, hlavni pocitac je dualboot (Windows, Ubuntu 14.04) a samohrajka je Manjaro linux. Potrebuju je nasdilet, abych mohl kopirovat soubory obema smery.

Protoze driv byl na pocitaci samohrajce Windows, tak na Ubuntu bylo vytvoreno sdileni pres Sambu, takze jsem vzal smb.conf z Ubuntu a prekopiroval ho na Manjaro /etc/samba.

Ten smb.conf z Ubuntu je OK, protoze driv to fungovalo a uz jsem do site pripojil i dalsi notas s Windows a sdileni mi funguje, jak z Ubuntu na notas Windows, tak i z notasu na Ubuntu.

Kdyz chci sdilet z Manjaro na pocitac s dualbootem, tak to taky funguje, jak Windows, tak Ubuntu. Kdyz ale chci obracene pristoupit z Windows i Ubuntu do pocitace Manjaro, tak vidim pocitac Manjaro (MujPC), vidim sdilenou slozku, ale kdyz na ni kliknu, tak mi to jak ve Windows, tak i v Ubuntu vyhodi obdobnou hlasku: "System Windows nemuze ziskat pristup k //MujPC/Sdilene".

Dovnitr se proste nedostanu.

Nechapu to, smb.conf musi byt spravne, mam vytvoreny i smbusers "iwo = iwo" a na vsech trech pocitacich je prihlaseny uzivatel iwo.

Jelikoz je v Manjaro Samba 4.4.4 a nekde na netu jsem cetl, ze jsou s ni nejake problemy, tak jsem ji odinstaloval a protoze Manjaro ma systemd, tak jsem nejdriv downgradoval na Sambu 4.3, coz slo, ale hlaska stejna, starsi verze systemd nepodporuje, tak jsem si stahl Sambu 3.6.25 a zkompiloval jsem si ji a nainstaloval samostane, coz byl hrozna prace, ale zase jsem se neco naucil, jenze vysledek je porad stejny.

Takze smbusers je spravne a stejne jako na Ubuntu, smb.conf je stejny, vyzkousel jsem ruzne verze Samby a stale je stejny problem.

Jsem v koncich. Napadlo by vas neco? (moc predem dekuju)

smb.conf

Kód: [Vybrat]
[global]
netbios name = MujPC
server string = %h server (Samba, Ubuntu)
workgroup = DOMOV
; security = user
; client lanman auth = yes
; hosts allow = 127. 192.168.1.
; interfaces = 127.0.0.1/8 192.168.1.0/24
; bind interfaces only = yes
; remote announce = 192.168.1.255
; remote browse sync = 192.168.1.255
; printcap name = cups
; load printers = yes
; cups options = raw
; printing = cups
; guest account = iwo
log file = /var/log/samba/samba.log
max log size = 1000
syslog = 0
; syslog only = no
panic action = /usr/share/samba/panic-action %d
; null passwords = no
encrypt passwords = yes
unix password sync = yes
; include = /home/samba/etc/smb.conf.%m
; socket options = TCP_NODELAY SO_RCVBUF=8192 SO_SNDBUF=8192
; local master = no
; domain master = no
; preferred master = no
; domain logons = no
; logon path = \\%n\%u\profile
; logon drive = S:
; logon home = \\%n\%u
; logon script = logon.cmd
; os level = 33
; time server = no
; name resolve order = lmhosts host bcast wins
; wins support = no
; wins server = w.x.y.z
; wins proxy = no
dns proxy = no
; preserve case = yes
; short preserve case = yes
; client use spnego = no
; client signing = no
; client schannel = no
; server signing = no
; server schannel = no
; nt pipe support = yes
; nt status support = yes
; allow trusted domains = no
obey pam restrictions = yes
; client plaintext auth = no
; disable netbios = no
; follow symlinks = no
pam password change = yes
; passwd chat timeout = 120
; hostname lookups = no
username map = /etc/samba/smbusers
; passdb backend = tdbsam
passwd program = /usr/bin/passwd %u
passwd chat = *New*password* %n\n *ReType*new*password* %n\n *passwd*changed*\n
; machine password timeout = 120
map to guest = bad user
; usershare max shares = 100
usershare allow guests = yes
; idmap uid = 10000-20000
; idmap gid = 10000-20000
; template shell = /bin/bash
; winbind enum groups = yes
; winbind enum users = yes
; guest ok = no

[printers]
comment = All Printers
path = /var/spool/samba
browseable = no
writable = no
guest ok = no
printable = yes
locking = no
strict locking = no
read only = yes
create mask = 0700

[print$]
comment = Printer Drivers
path = /var/lib/samba/printers
browseable = yes
read only = yes
guest ok = no

[Sdilene]
path = /home/iwo/Sdilene/
valid users = iwo
writeable = yes
; read only = no
; available = yes
; browseable = yes
; guest ok = no
; printable = no
; locking = no
; strict locking = no

14
Zdar,
napadlo me, ze zaktualizuju kernel na svem Ubuntu 14.04 pomoci:

Kód: [Vybrat]
sudo apt-get install linux-generic-lts-xenial
V podstate to nebylo nejak nutny, protoze pouzivam kernel wily (4.2), ten jsem potreboval kvuli nejakym problemum s hardwarem (ovladace na novem PC), na puvodnim Trusty kernelu to nebehalo.

Po restartu nabehla uvodni prihlasovaci obrazovka a kdyz jsem se prihlasil do Unity, tak se tak 15s nic nedelo, potom zcernala na moment obrazovka a naskoci opet prihlasovaci obrazovka. Proste se nejde prihlasit, tak jsem vratil zpatky 4.2, nicmene kde by mohl byt problem?

Vim, ze nedavam moc informaci, klidne se ptejte a budu rad i jen za navedeni, kam se podivat treba do jakeho logu, abych odhalil problem?

Diky

P.S. Aktualizovat komplet na 16.04 nechci, zatim teda.

15
Obecná podpora / Video tearing na AMD a dotaz na Nvidia xconfig
« kdy: 10 Říjen 2015, 19:24:10 »
Ahoj,
mam konkretni dotaz spis pro zajimavost na grafiku NVidia (konkretne 650Ti pod Ubuntu 14.04).

Kdyz pres nvidia-xconfig vygeneruju xorg.conf, tak mam v sekci Screen Option "metamodes" "DVI-D-0...
a kdyz to same udelam pres nvidia-settings, tak to mam uplne stejne akorat Screen Option "metamodes" "DVI-I-0...,
takze misto D je I.
Jakej je v tom rozdil, proc jedno dela I a jedno D?

A pak mam druhej obecnej dotaz na AMD Radeon 380, pripadne kdo provozuje jakykoli novy Radeon. Mam v planu do noveho pocitace koupit prave tenhle Radeon. Jak to funguje pod linuxem?
Vim, ze driv byly s grafikama od ATI dost problemy, proto jsem presel na NVidie. Jaka je soucasna situace?

Ja treba na te NVidii dost bojuju s video tearingem, takove ty cary nebo rezy podelne (vodorovne) v obraze hlavne kdyz je obraz do oranzova. Ruzne jsem si s tim hral, ladil to, chvili je to OK, pak se neco asi zupdatuje a zase to ladim znova. Tak me zajima, jestli si treba s tim tearingem nebo i obecne u Radeonu polepsim nebo pohorsim nebo jsou problemy stejne u obou?

Predem dik.

16
Pomoc s instalací a aktualizací / Jak aktualizovat Ubuntu 14.04
« kdy: 02 Říjen 2015, 19:06:15 »
Ahoj, mam puvodni Ubuntu 14.04 a chtel jsem ho zaktualizovat na novejsi 14.04.3 vcetne jadra a X-ek.

https://wiki.ubuntu.com/Kernel/LTSEnablementStack

Nasel jsem si na netu prikazy:

Kód: [Vybrat]
sudo apt-get install --install-recommends linux-generic-lts-vivid xserver-xorg-core-lts-vivid xserver-xorg-lts-vivid xserver-xorg-video-all-lts-vivid xserver-xorg-input-all-lts-vivid libwayland-egl1-mesa-lts-vivid

ale vypsalo to:

Kód: [Vybrat]
Některé balíky nemohly být instalovány. To může znamenat, že požadujete
nemožnou situaci, nebo, pokud používáte nestabilní distribuci, že
vyžadované balíky ještě nebyly vytvořeny nebo přesunuty z Příchozí fronty.
Následující informace vám mohou pomoci vyřešit tuto situaci:

Následující balíky mají nesplněné závislosti:
 libqt5gui5 : Závisí na: libgbm1 (>= 8.1~0) ale nebude se instalovat
              Závisí na: libgles2-mesa (>= 7.8.1) nebo
                           libgles2
 libubuntu-application-api-mirserver1 : Závisí na: libmirserver18 (>= 0.1.8+14.04.20140408.1) ale nebude se instalovat
 libunity-mir1 : Závisí na: libmirserver18 (>= 0.1.8+14.04.20140411) ale nebude se instalovat
 qtdeclarative5-qtmultimedia-plugin : Závisí na: libqt5multimedia5-plugins ale nebude se instalovat
E: Chyba, pkgProblemResolver::Resolve vytváří poruchy, to může být způsobeno podrženými balíky.

Pak jsem zjistil, ze bych asi potreboval toto:

Kód: [Vybrat]
sudo apt-get install --install-recommends linux-generic-lts-vivid xserver-xorg-core-lts-vivid xserver-xorg-lts-vivid xserver-xorg-video-all-lts-vivid xserver-xorg-input-all-lts-vivid libwayland-egl1-mesa-lts-vivid libgl1-mesa-glx-lts-vivid libgl1-mesa-glx-lts-vivid:i386 libglapi-mesa-lts-vivid:i386

Ale nepomohl jsem si:

Kód: [Vybrat]
Některé balíky nemohly být instalovány. To může znamenat, že požadujete
nemožnou situaci, nebo, pokud používáte nestabilní distribuci, že
vyžadované balíky ještě nebyly vytvořeny nebo přesunuty z Příchozí fronty.
Následující informace vám mohou pomoci vyřešit tuto situaci:

Následující balíky mají nesplněné závislosti:
 account-plugin-facebook : Závisí na: libaccount-plugin-generic-oauth ale nebude se instalovat nebo
                                        ubuntu-system-settings-online-accounts ale nebude se instalovat
 account-plugin-google : Závisí na: libaccount-plugin-google ale nebude se instalovat nebo
                                      ubuntu-system-settings-online-accounts ale nebude se instalovat
 libqt5gui5 : Závisí na: libgbm1 (>= 8.1~0) ale nebude se instalovat
              Závisí na: libgles2-mesa (>= 7.8.1) nebo
                           libgles2
E: Chyba, pkgProblemResolver::Resolve vytváří poruchy, to může být způsobeno podrženými balíky.

Jak to vyresit, abych zaktualizoval? (dekuji)

Edit: Jsem se koukal:

Mam pritom nainstalovanou libgbm1 i libgles2-mesa verzi 11.0.1
a libaccount-plugin-google a libaccount-plugin-generic-oauth mam taky nainstalovane, tak proc to hlasi, ze nebude instalovat a ze to na tom zavisi?
Jo a problemove baliky v synapticu nemam.

17
Internet a sítě / ovladace na sitovku Killer E2400
« kdy: 01 Říjen 2015, 22:16:04 »
Ahoj, moc prosim o radu tykajici se sice Linux Mintu 17.2, ale jiste budete vedet, vzdyt je to jen klon Ubuntu. :-)

Zakoupil jsem novy Skylake, ktery jsem dost touzebne ocekaval, protoze jsem uz moc potreboval nove PC. :-)
Vsechno jsem si zjistil, jen na sitovku jsem zapomnel a samozrejme jsem koupil MSI H170 GAMING M3 zakladni desku, ktera ma integrovanou sitovku Killer E2400. Sit nesla uz v liveCD, ale cetl jsem, ze je potreba novy kernel, takze jsem presto Minta nainstaloval.
Po instalaci jsem hned nahodil nejnovejsi kernel 4.2.2 s tim, ze to vsechny problemy vyresi. No jde vsechno, az na tu sitovku.

Nasel jsem na netu tyhle dva navody:

Citace
1. Make sure your complier enviroment is ready.
$ apt-get source linux-source
$ cd ~/linux-source
$ make oldconfig
$ make prepare
$ make scripts
$ apt-get install linux-headers-$(uname -r)

2. Prevent the message "no symbol version for module_layout" when loading the module with insmod or modprobe.
$ cd ~/linux-source
$ cp -v /usr/src/linux-headers-$(uname -r)/Module.symvers

3. Make changes to main.c and reg.h files in ./drivers/net/ethernet/atheros/alx :
     diff -uprN alx_orig/main.c alx/main.c
     --- alx_orig/main.c Mon Sep 7 13:00:58 2015
     +++ alx/main.c Mon Sep 7 14:47:03 2015
     @@ -1537,6 +1537,7 @@ static const struct pci_device_id alx_pc
     { PCI_VDEVICE(ATTANSIC, ALX_DEV_ID_AR8162),
     .driver_data = ALX_DEV_QUIRK_MSI_INTX_DISABLE_BUG },
     { PCI_VDEVICE(ATTANSIC, ALX_DEV_ID_AR8171) },
     + { PCI_VDEVICE(ATTANSIC, ALX_DEV_ID_E2400) },
     { PCI_VDEVICE(ATTANSIC, ALX_DEV_ID_AR8172) },
     {}
     };

     diff -uprN alx_orig/reg.h alx/reg.h
     --- alx_orig/reg.h Mon Sep 7 13:00:58 2015
     +++ alx/reg.h Mon Sep 7 14:46:16 2015
     @@ -39,6 +39,7 @@
     #define ALX_DEV_ID_E2200 0xe091
     #define ALX_DEV_ID_AR8162 0x1090
     #define ALX_DEV_ID_AR8171 0x10A1
     +#define ALX_DEV_ID_E2400 0xe0A1
     #define ALX_DEV_ID_AR8172 0x10A0

     /* rev definition,

4. Build and install module
$ cd ~/alx
$ make -C /lib/modules/$(uname -r)/build M=$(pwd) modules
$ make -C /lib/modules/$(uname -r)/build M=$(pwd) modules_install
$ modprobe -r alx
$ depmod
$ modprobe -v alx

Citace
First we'll follow some instructions from Ubuntu

sudo apt-get build-dep linux-image-$(uname -r)
sudo apt-get install git
git clone git://kernel.ubuntu.com/ubuntu/ubuntu-vivid.git

That git URL is for 15.04 Vivid Vervet. You would replace vivid with your release codename. That last step can take a little while, so relax and bask in the knowledge that your E2400 will soon be working.

Once that is finished, we'll modify the alx driver to include our E2400 (feel free to use your text editor of choice)

cd ubuntu-vivid/drivers/net/ethernet/atheros/alx/
sudo gedit reg.h

Find the line defining ALX_DEV_ID_E2200 (you can just search for E2200), and add this below it

#define ALX_DEV_ID_E2400                0xe0a1

Next,

sudo gedit main.c

Again, find E2200, and after the lines { PCI_VDEVICE(ATTANSIC, ALX_DEV_ID_E2200), .driver_data = ALX_DEV_QUIRK_MSI_INTX_DISABLE_BUG }, add

{ PCI_VDEVICE(ATTANSIC, ALX_DEV_ID_E2400),
  .driver_data = ALX_DEV_QUIRK_MSI_INTX_DISABLE_BUG },

Now, all that's left is to make and install the drivers

make -C /lib/modules/$(uname -r)/build M=$(pwd) modules
sudo make -C /lib/modules/$(uname -r)/build M=$(pwd) modules_install
sudo modprobe -r alx
sudo depmod
sudo modprobe -v alx

Note: You after executing the last line, you should see the module load from ...extra/alx.ko If you do not, you may need to rename the alx.ko that it did find to alx.ko.bak or something of the sort, and run the last three commands again.

Moje anglictina neni nejlepsi, ale vetsinou s navodama problem nemam, nicmene tady naprosto tapu a vubec nevim, co to. Chteji preci v tech navodech neco instalovat za site, ale ja na pocitaci sit nemam, kdyz nemam ovladac na sitvou katu. Mam ale jeste stare PC, takze muzu prenest co bude treba pres USB.

Prosim teda prelozte mi nekdo navod, tak abych to pochopil, teda lajcky pro blbce. :-)
Moc dekuju.

Nakonec vyreseno samo. Kernel v Ubuntu Wily (4.2.0-14) uz podporu te sitovky pridal.

18
Pomoc s hardwarem / Levny notebook od Lenovo, pujde?
« kdy: 16 Září 2015, 13:07:22 »
Ahoj,

mam v uvaze koupit rodicum levny notebook, konkretne:

Lenovo B50-80 Black

Lenovo IdeaPad G50-80 Red

Nemel byste nekdo konkretni zkusenost, jestli pujde s Ubuntu?

Neco jsem cetl o moznych problemech s wifi, ale uz to bylo starsiho data.

19
Obecná podpora / chybí klíče [vyřešeno]
« kdy: 06 Červenec 2015, 21:31:43 »
Co s tim prosim?

Ubuntu 14.04 a nic jsem nedelal, pouzivam to na internet a jako samohrajku, pravidelne aktualizuju synapticem a najednou na me vyskocilo nasledujici:

Kód: [Vybrat]
Čtu seznamy balíků… Hotovo
W: K následujícím ID klíčů není dostupný veřejný klíč:
9D6D8F6BC857C906
W: Chyba GPG: http://apt.mucommander.com stable InRelease: Následující podpisy nemohly být ověřeny, protože není dostupný veřejný klíč: NO_PUBKEY 030BBF253A687AFF
W: Chyba GPG: http://cz.archive.ubuntu.com trusty Release: Následující podpisy nemohly být ověřeny, protože není dostupný veřejný klíč: NO_PUBKEY 40976EAF437D05B5 NO_PUBKEY 3B4FE6ACC0B21F32
W: Chyba GPG: http://cz.archive.ubuntu.com trusty-updates Release: Následující podpisy nemohly být ověřeny, protože není dostupný veřejný klíč: NO_PUBKEY 40976EAF437D05B5 NO_PUBKEY 3B4FE6ACC0B21F32
W: Chyba GPG: http://cz.archive.ubuntu.com trusty-backports Release: Následující podpisy nemohly být ověřeny, protože není dostupný veřejný klíč: NO_PUBKEY 40976EAF437D05B5 NO_PUBKEY 3B4FE6ACC0B21F32
W: Chyba GPG: http://cz.archive.ubuntu.com trusty-security Release: Následující podpisy nemohly být ověřeny, protože není dostupný veřejný klíč: NO_PUBKEY 40976EAF437D05B5 NO_PUBKEY 3B4FE6ACC0B21F32
W: Chyba GPG: http://archive.canonical.com trusty Release: Následující podpisy nemohly být ověřeny, protože není dostupný veřejný klíč: NO_PUBKEY 40976EAF437D05B5 NO_PUBKEY 3B4FE6ACC0B21F32
W: Chyba GPG: http://extras.ubuntu.com trusty Release: Následující podpisy nemohly být ověřeny, protože není dostupný veřejný klíč: NO_PUBKEY 16126D3A3E5C1192
W: Chyba GPG: http://archive.getdeb.net trusty-getdeb InRelease: Následující podpisy nemohly být ověřeny, protože není dostupný veřejný klíč: NO_PUBKEY A8A515F046D7E7CF
W: Chyba GPG: http://mega.nz ./ Release: Následující podpisy nemohly být ověřeny, protože není dostupný veřejný klíč: NO_PUBKEY B258DF0B4D70F67A

20
Obecná podpora / Souborový manager spolupracující s MTP
« kdy: 24 Květen 2015, 11:00:17 »
Ahoj,
potřeboval bych poradit nějaký souborový manager pod linuxem, který by uměl protokol MTP (to jest na připojení telefonu s Androidem - Samsung bohuzel neumi Mass Storage).
Ona to umí připojit pod Ubuntu běžná aplikace Soubory, ale tenhle souborový manager se Ubuntu uplne nepovedl, nema dle meho nazoru daleko do Pruzkumniku z Windows. (Treba je problem vytvorit novou slozku nebo se neskutecne neintuitivne kopiruji soubory.)
Proste bych uvital jiny program, jenze ziram, ze nic jineho MTP nepodporuje, zkusil jsem Double Commander, Krusader, Sunflower.
Teda kdyby nekdo vedel o klasickem dvouokennim manageru s podporou MTP, dejte prosim vedet. Dik.

21
Kód: [Vybrat]
sudo apt-get update
Citace
W: K následujícím ID klíčů není dostupný veřejný klíč:
9D6D8F6BC857C906

Co s tim prosim?

Ubuntu 14.04

22
Pomoc s hardwarem / Myš přestane fungovat kolečko
« kdy: 28 Únor 2015, 18:46:56 »
Ahoj,
mam novou mys Fujitsu GL9000.
Mam dva pocitace a jednu klavesnici, mys a monitor. Klavesnici a mys mam propojene pres USB rozbocovac Aten. Monitor mam dva vstupy, takze jeden pocitac mam pres DVI a jeden pres HDMI.
Na pocitaci PC1 Windows funguje mys perfektne.
Na PC2 Ubuntu 14.04 funguje taky perfektne, dokud se tlacitkem u rozbocovace neprepnu na PC do Windows, kdyz se prepnu zpatky, tak prestane fungovat prostredni tlacitko mysi a kolecko. Kdyz se prepnu zpatky do Windows, tak to funguje perfektne, ale na Ubuntu to nefunguje.
Myslel jsem, ze asi ma velky odber, ale k rozbocovaci je moznost externiho zdroje a ani po pripojeni to nepomohlo.

Zkusil jsem nasledujici prikazy:

Kód: [Vybrat]
echo "1-1.6.3" |sudo tee /sys/bus/usb/drivers/usb/unbind
echo "1-1.6.3" |sudo tee /sys/bus/usb/drivers/usb/bind

kde 1.6.3 je usb port mysi, ale nepomohlo to.

Zkusil jsem i

Kód: [Vybrat]
echo "1-1.6" |sudo tee /sys/bus/usb/drivers/usb/unbind
echo "1-1.6" |sudo tee /sys/bus/usb/drivers/usb/bind

kde 1.6 je usbport celeho rozbocovace, ale take nepomohlo.

Proste musim fyzicky vlezt pod stul a vyndat a zandat usb konektor mysi, pak mys zase funguje, dokud se zase neprepnu na druhy PC s Windows a zpatky.

Jelikoz mys to v obracenem gardu z Windows na Ubuntu nedela, je jasne, ze problem je v Ubuntu pripadne linuxovem ovladaci, ale vubec me nenapada co s tim delat a lezt pod stul nebo kupovat jinou mys se mi nechce.

Doted jsem mel A4tech BK750 a ta to nedelala, ale odchazi ji snimac a znovu uz si A4tech kupovat nechci.

Vim, ze jste tu nekteri opravdovi experti, takze napadlo by vas neco?

Predem moc dekuju.

23
Podpora pro pracovní prostředí / Wallpapery pro dva monitory
« kdy: 19 Prosinec 2014, 17:05:57 »
Jak nastavit na kazdy monitor jiny obrazek jako pozadi?

Pravdepodobne nic funkcniho neexistuje, ale radeji se zeptam.

Nasel jsem:

http://www.webupd8.org/2012/10/ubuntu-multi-monitor-tweaks-full-screen.html

Nicmene SyncWall jsem nepochopil, tam nastavit vic nez jeden obrazek nejde.

Nitrogen sice funguje, ale musi se vypnout ovladani dektopu systemem:

Citace
Then open GNOME Tweak Tool and on the "Desktop" section, set "Have file manager handle the desktop" to OFF.

Jenze kdyz toto udelam, tak system pri kazde minimalizaci aplikace nebo zobrazeni dashe na 5 minut zamrzne, coz chapu, ze s tim nepocita a nelibi se mu to, takze ta aplikace je taky k nicemu.

Teda stale jedinna moznost je vytvorit jeden obrazek ze dvou a pokryt s nim obe plochy tech monitoru? To delat nechci, protoze obcas si obrazek zmenim a pokazde bych musel do Gimpu a vytvaret slozite novy obrazek na pozadi.

Kdyby nekdo vymyslel neco jednoduse funkcniho, tak budu rad, kdyz date vedet. (Je to takova trivialni vec, ktera funguje na vsech desktopech vyjma Unity (Gnome), tak doufam, ze casem nekdo neco vymysli. :-))

24
Pomoc s hardwarem / Na klavesnici nefunguje CTRL a ALT
« kdy: 24 Listopad 2014, 23:54:09 »
Ahoj,
potrebuju radu.
Doted jsem mel PS/2 klavesnici, ale uz byly vymackane klavesy a chtel jsem podsvicenou, tak jsem koupil Connect IT GK5500 Sniper (USB). Jenze po pripojeni mi pod Ubuntu nefungujou klavesy CTRL a ALT, ani jedna nedela vubec nic.
Da se s tim neco delat nebo ji mam vymenit za jinou?

(Mate pripadne tip na podsvicenou fungujici pod Ubuntu?)

25
Ahoj,
mám další problém.
Tady popisuju svuj problem s modrym fontem pisma v menu, ktery se mi nepodarilo vyresit:

http://forum.ubuntu.cz/index.php?topic=72377.0

Nevim, jak je to mozne, ale dneska po restartu (zapnutim) PC od vcerejska, kdy jsem si s tim hral, se mi zmenila prihlasovaci obrazovka do Ubuntu. predtim jsem mel tu normalni, co je v Ubuntu defaultni, ted je seda, veprostred je policko s fotkou, na to kliknu a pod nim se zobrazi textove policko pro heslo a uplne dole na obrazovce jsou takove tri kulate ikonky - sleep, restart a shutdown.

Chtel bych tam tu puvodni defaultni prihlasovaci obrazovku, ale nevim jak na to, vubec si nejsem vedom, ze bych neco v tomto smyslu menil, ale zkousel jsem toho vcera hodne.

Nevite nekdo, kde se da nastavit prihlasovaci obrazovka? Nemuzu tam mit nejaky vir?

Predem moc dik.

Stran: [1] 2 3 4